--- proot-v1.8.3-orig/src/execve/execve.c	2012-03-23 14:44:02.000000000 +0100
+++ proot-v1.8.3/src/execve/execve.c	2012-04-29 10:10:24.000000000 +0200
@@ -253,6 +253,15 @@
 
 		/* Launch the runner actually. */
 		strcpy(t_interp, config.qemu[0]);
+
+		/* Quick n' dirty workaround for:
+		 *
+		 *     bind: Address already in use
+		 *     qemu: could not open gdbserver on port ...
+		 *
+		 * QEMU options are used only with the first process.
+		 */
+		config.qemu[1] = NULL;
 	}
 	else {
 		bool inhibit_rpath = false;
